/* content.css */

/* TOC

1: - 	global

2: - 	home


*/


/* 1:-------- global ------------ */



	 /* tables	*/

	/* Utility Classes */
	img.fltLeft{float:left; margin-right:15px;}
	img.fltRight{float:right; margin-left:15px;}

	.fiftyfifty { overflow:hidden; }
	.fiftyfifty .one { width:430px; float:left; margin-right:20px; }
	.fiftyfifty .two { width:430px; float:left; }

	.subnavPage .fiftyfifty{ float:left; }
	.subnavPage .one{ margin-left:30px; width:300px; margin-right:40px; }
	.subnavPage .two{ width:300px;  }/*margin-top:90px;*/

	.subnavPage { overflow:hidden; margin-top:40px; }
	.content{ margin-top:10px; }

	.noMarginRight{margin-right:0!important;}
	.marginTop{ margin-top:40px; }
	.columnsize{float:left; width:640px;position: relative;}
	.siteSearch .stateselect {background:#46bef2; color:#fff;}



	/*************** Font-face ***************/

	@font-face {
	  font-family: 'Dax-Light';
	  src: url('fonts/dxlt___-.eot') format('eot'), url('fonts/dxlt___.woff') format('woff'), url('fonts/dxlt___.svg#dxlt___') format('svg'), url('fonts/dxlt___.ttf') format('truetype');
	}

	/* h-tags */
	h1{ /*position:absolute; top:35px; text-indent:-9999px;*/ font:40px/48px 'CoconOT-Regular', Verdana, Arial, Helvetica, sans-serif; color:#0155a4; /* blue */ margin:35px 0 0; }
	h1.green{ color:#568F23; font-size:48px; /* green */  }

	h2{ font:22px/25px 'CoconOT-Regular', Verdana, Arial, Helvetica, sans-serif; color:#004A99; /* dark blue */ margin-bottom:.8em; }
	.home h2, #pageTop h2{ font:24px/27px 'CoconOT-Regular', Verdana, Arial, Helvetica, sans-serif; color:#1bbcf5; /* light blue */ margin-bottom:.8em; }
	.home h2.darkblue, #pageTop h2.darkblue{ color:#004A99; /* dark blue */  }

	h3{ font:bold 18px 'Dax-Bold', Verdana, Arial, Helvetica, sans-serif; color:#46BEF2; /* light blue */ margin-bottom:.8em; letter-spacing:-1px;}
	.home h3{ font:bold 20px 'Dax-Bold', Verdana, Arial, Helvetica, sans-serif; color:#0054A4; /* blue */ margin-bottom:.8em; letter-spacing:-1px;}
	.home h3.white { color:#FFF;}
	.home h3.grey{ color:#dfecf3;}


	.home h4{ font:bold 15px Arial, Helvetica, sans-serif; color:#46BEF2; /* light blue */ margin-bottom:.8em; }
	h5{  }
	h6{  }
	p{ margin-bottom:1em; }
	sup{font-size:.6em;}

	/*h3.cufon{ color:#0054A4; }*/

	p.intro{ font-size:16px; color:#0054a4; }
	.small{font-size:.8em}

	a.btn:hover img{ opacity:.8; filter:alpha(opacity=80);}
	a.find-out-now {width:97px;height:22px;background:url(../images/elements/btn-sprite.png) no-repeat 0 0 transparent;margin:0;padding:0;display:block;text-indent:-9999px; cursor:pointer;}
	a.find-out-now:hover {background-position:0 -22px;}
	a.read-more {width:80px;height:22px;background:url(../images/elements/btn-sprite.png) no-repeat 0 -44px transparent;margin:0;padding:0;display:block;text-indent:-9999px; cursor:pointer;}
	a.read-more:hover {background-position:0 -66px;}
	a.view-all {width:66px;height:22px;background:url(../images/elements/btn-sprite.png) no-repeat 0 -88px transparent;margin:0;padding:0;display:block;text-indent:-9999px; cursor:pointer;}
	a.view-all:hover {background-position:0 -110px;}

	.content ul {margin-bottom:1em;}
	.content ul li{ background:url(../images/elements/gfx-bullet.gif) left 3px no-repeat; padding-left:15px; }
	ul.lineList li{ border-bottom:1px solid #d8f1fc; padding:7px 0 7px 15px; background-position: 0 9px; }
	ul.lineList li:last-child{ border-bottom:0; }
	ul.lineList.links a{ background:url(../images/elements/gfx-arrowLink.gif) right center no-repeat; display:block; }

	/*forms*/
	input{  }
	textarea{  }

	/*date dl*/
	dl.date{ border-top:1px solid #e8f7fd; overflow:hidden; padding:5px 0; }
	dl.date dt{ float:left; width:40px; color:#46bef2; font-weight:bold; font-size:14px; }
	dl.date.last{ border-bottom:1px solid #e8f7fd; margin-bottom:1em; }


	/*arrows*/
	.arrowLink{ background:url(../images/elements/gfx-arrowLink.gif) left 2px no-repeat; padding-left:12px; }
	li.arrowLink, .content li.arrowLink{ margin-bottom:10px; background:url(../images/elements/gfx-arrowLink.gif) left 2px no-repeat; }
	p.arrowText{ background:url(../images/elements/gfx-arrowText.gif) left 2px no-repeat; padding-left:12px; }

	/*boxes*/
	.boxOne{ background:#f6fcfe url(../images/elements/bg-box200-t.gif) top no-repeat; width:160px; padding:20px; position:relative; margin-bottom:20px;}
	.boxOne .btm{background:white url(../images/elements/bg-box200-b.gif) top center no-repeat; height:12px;  position:absolute; bottom:0; width:200px; left:0; margin-bottom:-1px; }

	.boxTwo{ background:#f6fcfe url(../images/elements/bg-box210-t.gif) top no-repeat; width:170px; padding:20px; position:relative; margin-bottom:20px;}
	.boxTwo .btm{background:white url(../images/elements/bg-box210-b.gif) top center no-repeat; height:12px;  position:absolute; bottom:0; width:210px; left:0; margin-bottom:-1px; }

	.boxThree{ background:#f6fcfe url(../images/elements/bg-box300-t.gif) top no-repeat; width:260px; padding:20px; position:relative; margin-bottom:20px;}
	.boxThree .btm{background:white url(../images/elements/bg-box300-b.gif) top center no-repeat; height:16px;  position:absolute; bottom:0; width:300px; left:0; margin-bottom:-1px; }

	/*subnav*/
	#subnav{ width:190px; float:left; margin-right:20px; }
	#subnav li a{ display:block; padding:10px; }
	#subnav li { display:block; background:url(../images/elements/gfx-line-subnavBtm.gif) bottom left no-repeat; font-size:14px; overflow:hidden; }
	#subnav li a:hover{ text-decoration:none; color:#0054a4; }
	#subnav li a.active{ text-decoration:none; color:#0054a4; }
	#subnav li:last-child a{ background:none; }

	#subnav li li { background:none; font-size:11px; background:url(../images/elements/gfx-subnavbullet.gif) 15px center no-repeat; }
	#subnav li ul { margin-bottom:10px!important; }
	#subnav li li a{  padding:5px 0  5px 30px; }


/* :-------- home ------------ */

	/* feature */

	.scrollable { position:relative; overflow:hidden; width: 880px; height:350px; }
	.scrollable .item { display:none; position:absolute; top:0; left:0; width:808px; padding:5px 0 0 45px; background:none no-repeat 0 0 transparent; height:345px; }
	.scrollable .item-full { position:absolute; top:0; left:0; width:808px; padding:5px 0 0 45px; background:none no-repeat 0 0 transparent; height:345px; }
	.scrollable .item-a {background-image:url(../images/elements/bg-afeature-1.jpg);}
	.scrollable .item-a-sa {background-image: url(../images/elements/bg-afeature-1-sa.png?v=2);background-position: -450px;left: 450px;width: 500px;}
	.scrollable .item-a-vic {background-image: url(../images/elements/bg-afeature-1-vic.png?v=2);background-position: -450px;left: 450px;width: 500px;}
	.scrollable .item-a-tas {background-image: url(../images/elements/bg-afeature-1-sa.png?v=2);background-position: -450px;left: 450px;width: 500px;}
	.scrollable .item-b {background-image:url(../images/elements/bg-afeature-2.jpg);}
	.scrollable .item-c {background-image:url(../images/elements/bg-afeature-3.jpg)}
	.scrollable .item-d {background-image:url(../images/elements/bg-afeature-4.jpg);}

	/* tabs (those little circles below slides - currently hidden).
	disabled navigational button. is not needed when tabs are
	   configured with rotate: true  */
	.slidetabs { visibility:hidden !important; }

	/* prev, next, prevPage and nextPage buttons */
	a.browse { background:url(../images/elements/btn-sprite.png) -97px 0 no-repeat; display:block; width:31px; height:31px; margin:0; cursor:pointer; position:absolute; bottom:6px; right:38px; }

	/* right */
	a.right { right:1px; background-position: -128px 0; }
	a.right:hover { background-position:-128px -31px; }
	a.right:active { background-position:-128px -62px; }

	/* left */
	a.left:hover  { background-position:-97px -31px; }
	a.left:active { background-position:-97px -62px; }

	/* homepage */
	.home .featureCol{ width:300px; float:left; margin-right:30px; display:none; }
	.home .puraCol{ width:300px; float:left; margin-right:30px; display:none; }
	.home .newsCol{ width:210px; float:left; display:none; }
	.home #pageTop{ height:350px; }
	.home .boxTwo .fltRight{ margin-right:-10px; margin-left:0;}
	.home .homeSponsorship{ margin-top:34px; }
	.home li{position:relative}
	.home #HomepageCarousel{ right:0; position:absolute; top:5px; }

	#simple_overlay{ display:none; background-color:white; z-index:5; }
	#simple_overlay .close{ width:50px; height:50px; position:absolute; margin-left:682px; margin-top:12px; cursor:pointer; display:block; background-color:white; filter:alpha(opacity=0); opacity:0;
 border:1px solid yellow; z-index:10;}

	.home .overflow {margin-left: -3px; overflow: hidden; width: 885px; }
	.home .home-tile {width:438px;height:203px; overflow:hidden; position:relative; background:url(../images/elements/bg-home-tile-a.jpg) no-repeat 0 0 transparent; float:left; margin:7px 0 0 0;}
	.home .home-tile.tile-1, .home .home-tile.tile-3 {margin-right:9px;}
	.home .home-tile.tile-2 {background-image:url(../images/elements/bg-home-tile-b.jpg)}
	.home .home-tile.tile-3 {background-image:url(../images/elements/bg-home-tile-c.png?v=2)}
	.home .home-tile.tile-4 {background-image:url(../images/elements/bg-home-tile-d.jpg)}
	.home .home-tile.tile-5 {background-image:url(../images/elements/true-blue-banner.jpg?v=3); border-radius: 10px; background-color: white; position: relative;}
	.home .home-tile.tile-5 a {position: absolute; top: 0; left: 0; right: 0; bottom: 0;}
	.full-tile {width:885px!important;}

	.home .home-tile h3 {margin-bottom:0;position:absolute;}
	.home .home-tile.tile-1 h3, .home .home-tile.tile-2 h3 {bottom:10px;left:20px;}
	.home .home-tile.tile-5 h3 {bottom:10px;left:20px;}
	.home .home-tile.tile-1 a.find-out-now, .home .home-tile.tile-2 a.find-out-now {position:absolute;bottom:10px;right:20px;}
	.home .home-tile.tile-5 a.find-out-now{position:absolute;bottom:10px;right:20px;}
	.home .home-tile.tile-3 h3, .home .home-tile.tile-4 h3 {margin:26px 0 0 20px;position:relative;}
	.home .home-tile.tile-3 h4, .home .home-tile.tile-4 h4 {margin:6px 0 0 20px;}
	.home .home-tile.tile-3 p, .home .home-tile.tile-4 p {margin:6px 0 0 20px;}
	.home .home-tile.tile-3 a.read-more, .home .home-tile.tile-4 a.read-more, .home .home-tile.tile-3 a.view-all {margin:10px 0 0 20px;}
	.home .home-tile.tile-3 a.read-more, .home .home-tile.tile-3 a.view-all {float:left;}
	 .home .home-tile.tile-3 a.view-all {margin-left:10px;}

/* :-------- aboutUs ------------ */
	/*h1.aboutUs{ background:url(../images/elements/hdg-aboutUs.jpg); width:194px; height:87px; }*/
	.aboutUs h2 {margin-top:30px;}
	.aboutUs .boxOne{ height:95px; float:left; margin-right:30px; }
	.aboutUs .boxOne h3{ padding-top:2px; }
	.aboutUs .callUs h3{ background:url(../images/elements/img-icon-contactUs.gif) top left no-repeat; padding-left:30px;margin-bottom:0; padding-bottom:.8em; }
	.aboutUs .writeToUs h3{ background:url(../images/elements/img-icon-emailUs.gif) top left no-repeat; padding-left:30px; }
	.aboutUs .writeToUs{ margin-right:0; }
	.aboutUs .imgBtn{ margin-bottom:20px }
	.aboutUs .imgBtn img{ display:inline; padding-bottom:20px }

/* :-------- news ------------ */
	h1.news{ background:url(../images/elements/hdg-news.jpg) no-repeat; width:194px; height:87px; }
	.news .promotion{ margin-bottom:2em; position:relative; overflow:hidden; }
	.news .newsItem{ position:relative; overflow:hidden; padding-bottom:20px; margin-bottom:30px; border-bottom:1px solid #d1effc; }
	.news .promotion .date{ color:#aaa; font-size:11px; position:absolute; background:url(../images/elements/img-icon-calendar.gif) top left no-repeat; top:0px; right:0; padding-left:20px; height:16px; padding-top:2px; }	.news .newsItem .date{ color:#aaa; font-size:11px; position:absolute; background:url(../images/elements/img-icon-calendar.gif) top left no-repeat; bottom:20px; right:0; padding-left:20px; height:16px; padding-top:3px; }

/* :-------- error ------------ */
	/*h1.error{ background:url(../images/elements/hdg-error.jpg) no-repeat; margin-top:25px; width:247px; height:94px; }*/

/* :-------- brands pages ------------ */
	.boxThree { color:#46bef2; }
	.boxThree .sizes { width:120px; float:left; height:100px; display:none;}
	.boxThree .sizes li{ width:40px; float:left; padding-left:15px; background:url(../images/elements/gfx-bullet-box.gif) top left no-repeat; }
	/*.boxThree .availability { width:120px; float:left; margin-left:15px; }	*/
	.boxThree .availability { margin-bottom: 10px; }
	.boxThree .availability h2 { margin-bottom: 0.4em; }
	.boxThree .feature { clear:both; background:url(../images/elements/bg-feature.gif) top center no-repeat; font-weight:bold; overflow:hidden; }
	.boxThree .feature div{ padding:10px 20px; padding-left:50px; height:35px; }
	.boxThree .feature div.fat{ background:url(../images/elements/img-icon-fat.gif) 10px 12px no-repeat; }
	.boxThree .feature div.calcium{ background:url(../images/elements/img-icon-calcium.gif) 10px 15px no-repeat; }
	.boxThree .feature div.protein{ background:url(../images/elements/img-icon-protein.gif) 10px 12px no-repeat; }
	.boxThree .feature div.glycaemic{ background:url(../images/elements/img-icon-glycaemic.gif) 10px 10px no-repeat; }
	.boxThree .feature div.cholesterol{ background:url(../images/elements/img-icon-cholesterol.gif) 10px 10px no-repeat; }
	.boxThree .feature div.vita{ background:url(../images/elements/img-icon-vitA.gif) 10px 10px no-repeat; }

	/*backgrounds*/
	.hilo .wrapper{ background:url(../images/elements/bg-hilo.jpg) top center no-repeat; }
	.boost .wrapper{ background:url(../images/elements/bg-boost.jpg) top center no-repeat; }
	.cafe .wrapper{ background:url(../images/elements/bg-cafe.jpg) top center no-repeat; }
	.gold .wrapper{ background:url(../images/elements/bg-gold.jpg) top center no-repeat; }
	.heart .wrapper{ background:url(../images/elements/bg-heart.jpg) top center no-repeat; }
	.heartactive-df .wrapper{ background:url(../images/elements/bg-heart-df.jpg) top center no-repeat; }
	.kids .wrapper{ background:url(../images/elements/bg-kids.jpg) top center no-repeat; }
	.lightstart .wrapper{ background:url(../images/elements/bg-lightstart.jpg) top center no-repeat; }
	.lightstartsa .wrapper{ background:url(../images/elements/bg-lightstart-sa.png) top center no-repeat; }
	.lightstartvic .wrapper{ background:url(../images/elements/bg-lightstart-vic.jpg?v=2) top center no-repeat; }
	.lightstarttas .wrapper{ background:url(../images/elements/bg-lightstart-tas.png) top center no-repeat; }

	.milk .wrapper{ background:url(../images/elements/bg-milk.jpg) top center no-repeat; }
	.newmilk .wrapper{ background:url(../images/elements/bg-new_milk.jpg?v=2) top center no-repeat; }
	/*.milksa .wrapper{ background:url(../images/elements/bg-milk-sa.jpg) top center no-repeat; }
	.milktas .wrapper{ background:url(../images/elements/bg-milk-tas.png) top center no-repeat; }*/
	.milksa .wrapper{ background:url(../images/elements/bg-milk-vic.jpg?v=3) top center no-repeat; }
	.milktas .wrapper{ background:url(../images/elements/bg-milk-vic.jpg?v=3) top center no-repeat; }	
	.milkvic .wrapper{ background:url(../images/elements/bg-milk-vic.jpg?v=2) top center no-repeat; }

	.tone .wrapper{ background:url(../images/elements/bg-tone.jpg) top center no-repeat; }
	.tonesa .wrapper{ background:url(../images/elements/bg-tone-sa.jpg?v=2) top center no-repeat; }
	.skimmer .wrapper{ background:url(../images/elements/bg-skimmer.jpg) top center no-repeat; }
	.skimmersa .wrapper{ background:url(../images/elements/bg-skimmer-sa.jpg?v=2) top center no-repeat; }
	.milkbar .wrapper{ background:url(../images/elements/bg-milkbar.jpg) top center no-repeat; }
	/*.home .wrapper{ background:url(../images/elements/bg-home.jpg) top center no-repeat; }*/
	/*.error .wrapper{ background:url(../images/elements/bg-error.jpg) top center no-repeat; }*/

	.error #pageTop {height: 500px;}

	.heart .small{margin-bottom:2em;}

	.brandspage .one { line-height:1.5em; }
	.brandspage .one .intro {line-height:1.4em;}
	.disclaimer p {font-size: 10px; margin-top: 20px;}

	/*brand grid layout*/
	/*h1.brands{ background:url(../images/elements/hdg-brands.jpg) left -10px no-repeat; width:300px; height:150px; }*/
	.gridTemplate{ overflow:hidden; width:880px; overflow:hidden; }
	.gridTemplate .grid{ margin:0 -15px; overflow:hidden; width:920px; }
	.grid .square{ background:url(../images/elements/bg-gridBox.gif) top no-repeat; width:160px; padding:20px; float:left; margin:0 10px 0 16px; color:#46bef2; height:240px; }
	.grid span.cufontransform{ font-size:16px; display:block; color:#0054A4; }
	.brands .square h3{ font-size:18px; }
	.brands h2{ margin-top:30px; }

	/*recipe grid layout*/
	/*h1.recipes{ background:url(../images/elements/hdg-recipes.jpg) left 2px no-repeat; width:350px; height:150px; }*/
	.recipeImg{ margin:-14px -14px 10px; }

/* :-------- wellbeing ------------ */
	/*h1.wellbeing{ background:url(../images/elements/hdg-wellbeing.jpg) left -10px no-repeat; width:300px; height:150px; }*/
	.wellBeingBoxT{ margin:-20px -20px 0; }
	.wellBeingBox{ line-height:2em; font-style:italic; color:#0356a4; }
	.wellbeing .one, .wellbeing .two{ margin-top:20px; }
	.wellbeing #subnav ul{ margin-bottom:20px; }
	.wellbeing .boxThree{ color:#666; }
	.wellbeing .boxThree strong{color:#46BEF2; font-weight:normal;}
	.wellbeing .boxThree h3{ color:#0054A4; }

/* :-------- kids milk bar --------- */
	.milkbar #pageTop{ height:594px; }
	.imgCol{ float:left; width:189px; }
	.imgCol img {max-width:100%;}
	.textCol{ float:left; width:460px; margin-right:20px; margin-bottom:40px; }
	.milkbar h3{ font-size:20px; }
	.milkbar h4{ font-size:15px; }
	.milkbar .imgCol{  }
	.milkbar #flashGame{ margin:145px auto 0; width:700px; height:400px; }
	.milkbar .flashButtons img{ float:left; }
	.milkbar .quiz1 a{ overflow:hidden; float:left; background:url(../images/elements/milkbar-btn-game1.gif) repeat scroll 0 234px transparent; width:427px; height:234px; text-indent:-9999px; margin-top:-47px; margin-left:-18px; }
	.milkbar .quiz2 a{ float:left; overflow:hidden; background:url(../images/elements/milkbar-btn-game2.gif) 0 -187px; width:427px; height:178px; text-indent:-9999px; margin-top:7px; margin-left:44px; }
	.milkbar .quiz1 a.active{ background-position:0 0; }
	.milkbar .quiz2 a.active{ background-position:0 0 }
	.milkbar .quiz2 a:hover, .milkbar .quiz1 a:hover{ opacity:.8; filter:alpha(opacity=80); }

/* :-------- search --------- */
    .searchPageResults{ margin-bottom:2em; }
	/*h1.search{ background:url(../images/elements/hdg-search.jpg) left -10px no-repeat; width:300px; height:150px; }*/
/* :-------- sitemap --------- */
ul.sitemap li { padding:5px 0 5px 22px; background:url(../images/elements/gfx-arrowLink.gif) 9px 7px no-repeat; }
ul.sitemap ul{ margin-bottom:0; margin-top:5px; }

/* :-------- recipes --------- */
.recipes h2 {margin-top:30px;}
.recipes .grid .cufontransform{ font-size:12px; }

h1.sponsorship{ background:url(../images/elements/hdg-sponsorship.jpg); width:253px; height:87px; }

/* :-------- permeate --------- */
#permfreeWrap .wrapper {
    background: url("../images/pfpage/bg-permeate-free.jpg") no-repeat scroll center top transparent;
}
h1.permeate {
    background: url("../images/pfpage/hdg-permeate-free.png") no-repeat 0 0 transparent;
    height: 70px;
    width: 322px;
}
#permfreeTop .topImage, #permfreeTop #imgTopHeader{display:none;}
#permfreeContent .overflow { overflow: visible; }
.permrange{position:absolute;top:15px;left:480px;}
#permfreeTop #pageTop {height:345px;}
#permfreeContent{width:100%;}
#permfreeContent h2 {padding-top:30px;border-top:1px solid #CFEFFC;margin-top:30px; }
#permfreeContent h2.top{border-top:0;padding-top:0;margin-top:0;}
#permfreeContent p {color:#A4A4A4;line-height:19px;margin:15px 0;}
#permfreeContent #subnav {float:left;width:220px;margin-right:20px;}
#permfreeContent .content {float:left;width:640px;margin-top:0;}
#permfreeContent #subnav span.nav-title{padding-bottom:10px;display:block;}
#permfreeContent #subnav {font-weight:bold;font-size:14px;color:#46BEF2;}
#permfreeContent #subnav ul li {
	background: url("../images/elements/gfx-subnavbullet.gif") no-repeat scroll 0px center transparent;
	font-size: 11px;
}
#permfreeContent #subnav ul li a {padding: 5px 0 5px 15px;}
#permfreeContent iframe.video{border:0;width:640px;height:390px;}
#permfreeContent blockquote {margin:15px 0; font:italic 21px Arial, Helvetica, sans-serif; color:#0054A4;}
#permfreeContent .social-share {padding:10px 0 0;}
#permfreeContent .social-share .social-fb { margin-left:467px; width:82px; float:left;}
#permfreeContent .social-share .social-tw { width:82px;float:left;}
#permfreeContent a.view-pf-range {width:314px;height:58px;background:url(../images/pfpage/btn-view-the-permeate-free-range.gif) no-repeat 0 0 transparent;margin:0 10px 0 0;padding:0;display:block;text-indent:-9999px; cursor:pointer; float:left;}
#permfreeContent a.which-pura {width:314px;height:58px;background:url(../images/pfpage/btn-which-pura-milk-is-right-for-you.gif) no-repeat 0 0 transparent;margin:0;padding:0;display:block;text-indent:-9999px; cursor:pointer; float:left;}

/* FAQs */

.faq-item {padding: 5px 30px 3px;margin-bottom:5px;margin-right: 20px;border-bottom: 1px solid #46bef2;}
.faq-item .opener {background-position: left top;height: 18px;padding: 0;width: 18px;position: absolute;left: 0;cursor: pointer;-moz-transition: linear 0.2s;-o-transition: linear 0.2s;-webkit-transition: linear 0.2s;transition: linear 0.2s;}
.button.small {background: #fff url(../images/elements/arrow.png) no-repeat 4px 10px;padding: 10px 10px 10px 25px;color: #00978e;}

.faq-item h2 {color:#46bef2!important; font-size:16px;}
.faq-item .question, .faq-item h2  {cursor: pointer;}
.faq-item .answer {height: 0;overflow: hidden;}
.faq-item.opened .answer {height: auto;padding-top:0px;padding-bottom:13px;}

.nip-container{ margin-top:20px;}
.nip-container .nip {width:145px; height:250px; float:left; padding:10px 10px 10px 0; }

.nip-container .original {background:url('../images/elements/nip-original.png') no-repeat 0 0;}
.nip-container .lightstart {background:url('../images/elements/nip-lightstart.png') no-repeat 0 0;}
.nip-container a {display:block;}
.nip-container .tone {background:url('../images/elements/nip-tone.png') no-repeat 0 0;}
.nip-container .skimmer {background:url('../images/elements/nip-skimmer.png') no-repeat 0 0;}
.nip-container h3 {margin-top:170px;color:#0054a4; margin-bottom:7px;}
.nip-container .text h4  a {font-size: 11px;background: url('../images/elements/gfx-subnavbullet.gif') 15px center no-repeat;}


.dairy-farmers-container{
	display:none;
}
.dairy-farmers-inner{
	clear:both;
	height: 298px;
	margin-top: 30px;
	background: url('../images/elements/dairy-farmers.jpg') no-repeat 50% 0;
}

.btn-dairy-farmers{
	padding-top: 210px;
	display: block;
	text-align:center;

}
.btn-dairy-farmers img{
	display:block;
	margin:auto;
}
.btn-close img{
	float: right;
	display: block;
	margin: 10px 30px;
}

/* MOSO */
.content .breadcrumbs,
.textCol .breadcrumbs {
	margin-top: 0px;
}
.breadcrumbs {
	color: #46bef2;
	margin-bottom: 10px;
	margin-top: 15px;
}
.breadcrumbs.brands {
	margin-left: 32px;
	margin-bottom: 0px;
}
.breadcrumbs > div{
	display:inline-block;
}
.h1 {
	font-family: 'CoconOT-Regular', Verdana, Arial, Helvetica, sans-serif !important;
	font-size: 40px !important;
	line-height: 48px !important;
	color: #0155a4 !important;
	margin: 35px 0 0;
	margin-bottom: 0 !important;
}
.h2 {
	font-family:'CoconOT-Regular', Verdana, Arial, Helvetica, sans-serif !important;
	font-size: 22px !important;
	line-height: 25px !important;
	color: #004A99 !important;
	margin-top: 0px !important;
	margin-bottom: .8em !important;
	text-indent: 0px !important;
	height: auto !important;
}
h3.h2{
	font-weight:bold !important;
	font-size:22px !important;
	font-family:'Dax-Bold', Verdana, Arial, Helvetica, sans-serif !important;
	color:#46BEF2 !important; /* light blue */
	margin-bottom:.8em !important;
	letter-spacing:-1px !important;
}


.modal-content {
	width: 440px;
	margin: 0 auto;
}
.modal-content h2 {
	margin-bottom: 0px;
}

/**** Header social ****/
.header-social  {
	display: block;
	float: right;
	margin-right: 186px;
	margin-top: 25px;
}
.header-social li {
	display: inline-block;
}
.header-social .social.fb {
	margin-right: 10px;
	vertical-align: top;
}
.header-social .social.tw {
	vertical-align: top;
	margin-right: -24px;
}
.social {
	display: block;
	float: right;
}
.social li {
	padding-left: 0px !important;
	background: none !important;
	display: inline-block !important;
}
.social .icon {
	width: 24px;
	height: 24px;
	background-image: url(../images/icon-social.png);
	float: right;
}
.social .icon.facebook {
	background-position: 0px 0px;
}
.social .icon.twitter {
	background-position: 24px 0px;
	margin-right: 8px;
}

.error #pageTop {
	height: 300px;
}
#footer{
	width:880px;
	margin:20px auto 0;
	border-top:1px solid #99d8f5;
}
#footer .container{
	padding-top:15px;
}
#footer ul{
	float:left;
	margin-right:25px;
}
#footer li{
	border-left:0;
}
#footer img{
	display:block;
	float:right;
}
#footer .footer-social{
	float:left;
	margin-left:270px;
	margin-right:30px;
}
#footer li.social.fb{
	margin-left:0;
}
/* About Us page */
.date.last dt{
	clear:both;
}
.date.last dd{
	line-height:16px;
}

